UIUX: Buying, and equipping, avatars
2021-11-18 09:45 AM - victor piousbox

Status: New Start date: 2021-11-18
Priority: Normal Due date:

Assignee: sohaib _ % Done: 0%
Category: UIUX Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

This is a larger task than most. On the website so far (ignore the SSL certificate error and click to proceed):
https://guyd.me/en/locations/show/construct0

On the platform, there will be the ability to buy an avatar. So a user can buy and own multiple avatars. Also, the user can equip an
avatar, meaning that avatar is what they see in their own thumbnail, and can put inside the map.

This task is for Desktop (not mobile) panels for:

e selecting an avatar to buy. This is like a shop.
e buying it

listing your bought avatars

selecting which of the bought avatars to equip

The "me" actions, including this one, would be accessible from the bottom collapsible panel.

The deliverable is png panels but also, a Figma project. Only Figma is accepted as the tool for creating this mockup.

History

#1 - 2022-11-08 06:08 PM - victor piousbox

- Priority changed from Normal to Low

#2 - 2022-11-23 03:35 PM - victor piousbox
- Description updated

#3 - 2022-11-23 03:36 PM - victor piousbox
- Project changed from Wasya Co to [P] Infinite Shelter
- Category deleted (UIUX)

#4 - 2022-11-23 03:40 PM - victor piousbox

- Description updated

#5 - 2022-11-23 03:40 PM - victor piousbox

- Priority changed from Low to Normal

#6 - 2022-11-26 12:37 PM - victor piousbox
- Category set to UIUX

2025-04-02 1/1



https://guyd.me/en/locations/show/construct0
http://www.tcpdf.org

